[Bug 132291] [Sync Request Universe] vips 7.12.4-1

Barry deFreese bddebian at comcast.net
Mon Aug 13 22:22:57 BST 2007


Public bug reported:

Hello,

Please sync vips 7.12.4-1 from Debian unstable main for Universe.

Last Ubuntu Changelog:

vips (7.10.21-1ubuntu2) gutsy; urgency=low

  * No-change rebuild for libjasper transition.
  * Modify Maintainer field as per spec. 

 -- Steve Kowalik <stevenk at ubuntu.com>  Sun, 24 Jun 2007 23:39:38 +1000

vips (7.10.21-1ubuntu1) edgy; urgency=low

  * Re-sync with Debian
  * Add missing replaces: libvips10c2
    - Reinhard Tartler 7.10.17-1ubuntu1

 -- Barry deFreese <bddebian at comcast.net>  Sun, 24 Sep 2006 12:34:10
-0400

Changes can be overwritten.  Debian package now includes replaces for
libvips10c2 though not stated in the Debian changelogs.

Thank you and sorry for not using requestsync but it wasn't working.

** Affects: vips (Ubuntu)
     Importance: Undecided
         Status: New

-- 
[Sync Request Universe] vips 7.12.4-1 
https://bugs.launchpad.net/bugs/132291
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list